#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTRESTART_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTRESTART_HPP

#include "ooo/vba/powerpoint/MsoAnimEffectRestart.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTRESTART_HPP
